hmLoadTopic({
hmKeywords:"dynamic group template - new",
hmTitle:"New Dynamic Group Template",
hmDescription:"Click New Template under More > Dynamic Group Templates.",
hmPrevLink:"dynamic_group_template.html",
hmNextLink:"rules_for_a_dg_template.html",
hmParentLink:"dynamic_group_template.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem Main Menu<\/a> &gt; <a href=\"admin.html\">More<\/a> &gt; <a href=\"dynamic_group_template.html\">Dynamic Group Templates<\/a>",
hmTitlePath:"ESET PROTECT On-Prem Main Menu > More > Dynamic Group Templates > New Dynamic Group Template",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">New Dynamic Group Template<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Click <span class=\"f_UI\">New Template<\/span> under <span class=\"f_UI\">More<\/span> &gt; <span class=\"f_UI\">Dynamic Group Templates<\/span>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Basic<\/span><\/h2>\n\r<p class=\"p_Normal\">Type a <span class=\"f_UI\">Name<\/span> and a <span class=\"f_UI\">Description<\/span> for the new Dynamic Group template.<\/p>\n\r<p class=\"p_Normal\">Select <span class=\"f_UI\">Use time rules<\/span> to enable <span class=\"f_UI\">Time rules<\/span> and set a specific time during which dynamic group matching is enabled.<\/p>\n\r<p class=\"p_Normal\">Click <span class=\"f_UI\">Select tags<\/span> to <a href=\"tags.html#assign_tags\" class=\"topiclink\">assign tags<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Expression<\/span><\/h2>\n\r<p class=\"p_Normal\">See our <a href=\"dynamic_group_examples.html\" class=\"topiclink\">examples<\/a> with illustrated step-by-step instructions for samples of how to use Dynamic Groups on your network.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_new_DG_template\" width=\"897\" height=\"548\" style=\"margin:0;width:897px;height:548px;border:none\" src=\".\/images\/admin_new_dg_template.png\"\/><\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Time rules<\/span><\/h2>\n\r<p class=\"p_Normal\">Set a time slot for the new dynamic group template. Click the <span class=\"f_UI\">Add<\/span> button. Click the time field and select <span class=\"f_UI\">Start time<\/span> and <span class=\"f_UI\">End time<\/span> from the drop-down menu. Select the frequency (Every day, Workday, Weekend) or the day of the week and time. The selected time must be more than 1 minute and less than 24 hours. After you set <span class=\"f_UI\">Start time<\/span> and <span class=\"f_UI\">End time<\/span>, the <span class=\"f_UI\">Duration<\/span> column displays the duration of the set time. You can add more time slots.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Summary<\/span><\/h2>\n\r<p class=\"p_Normal\">Review the configured settings and click <span class=\"f_UI\">Finish<\/span> to create the template. This new template will be added to the list of all templates, and can be used later to <a href=\"admin_dg_dynamic_group_wizard.html\" class=\"topiclink\">create a new Dynamic Group<\/a>.<\/p>\n\r"
})
